[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Freeze exception request for FAI 3.4.4


I just uploaded FAI 3.4.4 to unstable. Currently FAI 3.4.2 is
available in squeeze, the changes from 3.4.2 to 3.4.4 cover
important bugfixes for squeeze and documentation updates.
FAI 3.4.4 is targeted towards deployment of squeeze and
should therefore make it into squeeze.

I prepared a debdiff from 3.4.2 to 3.4.4:

  md5sum: 12ce9a1f1019e0cdbc1ca44951f059f0

Please provide a freeze exception for FAI 3.4.4.


Reply to: